@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Rubik:wght@400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");
*,
*::before,
*::after {
  box-sizing: border-box;
}

ul[class],
ol[class] {
  padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
}

html {
  scroll-behavior: smooth;
}

body.page-template-media-page {
  color: rgb(24, 27, 49) !important;
  font-family: "Montserrat", sans-serif !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  letter-spacing: 0 !important;
  position: relative !important;
  line-height: 28px !important;
}

ul[class],
ol[class] {
  list-style: none;
}

a:not([class]) {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip-ink: auto;
}

img {
  max-width: 100%;
  display: block;
}

.page-template-media-page .media__menu a {
  color: #FFF;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.page-template-media-page .media__menu li {
  margin-right: 44px;
}
.page-template-media-page .media__menu li:last-child {
  margin-right: 0;
}

.media__container {
  max-width: 1224px;
  width: 100%;
  margin: 0 auto;
}
.media__hero {
  background-color: #111;
  color: #fff;
  padding-top: 35px;
  background-image: url("../img/media-page/decor.webp");
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -33px;
  padding-top: 60px;
}
.media__hero .row {
  justify-content: space-between;
  align-items: center;
}
.media__fixed {
  position: fixed;
  top: -60px;
  left: 0;
  right: 0;
  padding: 10px 0;
  transition: top 0.3s;
  z-index: 1000000;
  max-width: 100% !important;
  background-color: #000;
}
.media__fixed .row {
  max-width: 1224px;
  margin: 0 auto;
}
.media__logo-img {
  width: 172px;
  height: 100%;
}
.media__menu {
  display: flex;
}
.media__menu-item {
  margin-right: 44px;
}
.media__menu-item:last-child {
  margin-right: 0;
}
.media__menu-link {
  text-decoration: none;
  color: #fff;
}
.media__title {
  text-align: center;
  font-size: 100px;
  font-style: normal;
  font-weight: 800;
  line-height: 92px; /* 92% */
  margin-top: 86px;
  position: relative;
  z-index: 10;
  color: #fff;
}
.media__title::after {
  content: "";
  border-radius: 100%;
  background: rgba(144, 255, 106, 0.4);
  filter: blur(38.7999992371px);
  width: 180px;
  height: 180px;
  position: absolute;
  right: 170px;
  top: -45px;
  z-index: -1;
}
.media__subtitle {
  text-align: center;
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 66px; /* 165% */
  margin-top: 32px;
  padding: 0 200px;
}
.media__subtitle span {
  color: #90FF6A;
  font-size: 56px;
  font-style: normal;
  font-weight: 600;
  line-height: 66px;
}
.media__hero-bottom {
  height: 36px;
  background-image: url("../img/media-page/bottom-bg.webp");
  background-color: #111;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 93px;
}

/*media section*/
.media__main {
  background-color: #111;
  color: #fff;
  padding: 105px 0 160px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
}
.media__section:nth-child(2) {
  margin-top: 164px;
}
.media__section-title {
  text-align: center;
  font-size: 56px;
  font-style: normal;
  font-weight: 600;
  line-height: 66px; /* 117.857% */
  color: #fff;
}
.media__section-subtitle {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  line-height: 44px; /* 220% */
  margin-top: 12px;
}
.media__section-box {
  display: flex;
  margin-top: 40px;
  justify-content: space-between;
}
.media__section:nth-child(1) {
  position: relative;
}
.media__section:nth-child(1)::before {
  content: "";
  background-image: url("../img/media-page/section-bg.webp");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0px;
  bottom: -300px;
  width: 1000px;
  height: 1000px;
}
.media__section:nth-child(1) .media__section-item:first-child {
  position: relative;
  z-index: 100;
  /*&::before{
      content: '';
      background-image: url('../img/media-page/section-bg.webp');
      background-size: contain;
      background-repeat: no-repeat;
      position: absolute;
      left: -150px;
      bottom: -250px;
      width: 600px;
      height: 600px;
  }*/
}
.media__section:nth-child(1) .media__section-item:first-child::after {
  width: 232px;
  height: 232px;
  border-radius: 116px;
  background: rgba(144, 255, 106, 0.4);
  filter: blur(38.7999992371px);
  content: "";
  position: absolute;
  left: -80px;
  bottom: -80px;
  z-index: -1;
}
.media__section-item {
  width: 49%;
}
.media__section-two {
  position: relative;
}
.media__section-two::before {
  content: "";
  background-image: url("../img/media-page/section-bg-2.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  position: absolute;
  right: 0px;
  bottom: -300px;
  width: 1000px;
  height: 1000px;
}
.media__section-two .media__section-item:first-child {
  position: relative;
}
.media__section-two .media__section-item:first-child:after {
  display: none;
}
.media__section-two .media__section-item:last-child {
  position: relative;
  z-index: 100;
  /*&::before{
      content: '';
      background-image: url('../img/media-page/section-bg-2.webp');
      background-size: contain;
      background-repeat: no-repeat;
      position: absolute;
      right: -250px;
      bottom: -250px;
      width: 600px;
      height: 600px;
  }*/
}
.media__section-two .media__section-item:last-child::after {
  width: 232px;
  height: 232px;
  border-radius: 116px;
  background: rgba(144, 255, 106, 0.4);
  filter: blur(38.7999992371px);
  content: "";
  position: absolute;
  right: -80px;
  bottom: -80px;
  z-index: -1;
}
.media__section-item-wrap {
  border-radius: 16px;
  background: #1C1C1E;
  padding: 35px 75px;
}
.media__section-item-text {
  font-size: 32px;
  font-weight: 600;
  line-height: 34px; /* 106.25% */
}
.media__section-item-list {
  margin-top: 26px !important;
}
.media__section-item-list li {
  border-radius: 30px;
  background: #29282D;
  position: relative;
  padding: 20px 0 20px 75px;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px; /* 111.111% */
  margin-bottom: 24px;
  position: relative;
}
.media__section-item-list li:last-child {
  margin-bottom: 0;
}
.media__section-item-list li::before {
  content: url("../img/media-page/list-icon.svg");
  position: absolute;
  left: 6px;
  top: 6px;
}
.media__section-item-top {
  border-radius: 16px;
  background: #1C1C1E;
  padding: 32px 50px;
}
.media__section-item-title {
  color: #90FF6A;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 44px; /* 183.333% */
  text-align: center;
}
.media__section-item-bottom {
  display: flex;
  border-radius: 16px;
  background: #1C1C1E;
  margin-top: 27px;
  padding: 24px;
  position: relative;
}
.media__section-item-name {
  font-size: 28px;
  font-weight: 500;
  line-height: 34px; /* 121.429% */
}
.media__section-item-prof {
  color: rgba(255, 255, 255, 0.9);
  font-size: 20px;
  font-weight: 400;
  line-height: 22px; /* 110% */
  margin-top: 10px;
}
.media__section-item-btn {
  border-radius: 12px;
  background: #90FF6A;
  padding: 20px 90px;
  text-decoration: none;
  color: #0B0D11;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px; /* 110% */
  display: block;
  margin-top: 47px;
  text-align: center;
}
.media__section-item-btn:hover {
  color: #0B0D11 !important;
}
.media__section-item-img {
  width: 242px;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 100;
}
.media__ivent {
  padding-top: 164px;
}
.media__section-four {
  padding-top: 164px;
}

.media__ivent-top {
  border-radius: 12px;
  background: #29282D;
  padding: 18px;
}
.media__ivent-title {
  text-align: center;
  color: #90FF6A;
  font-size: 28px;
  font-weight: 500;
  line-height: 44px; /* 157.143% */
}
.media__ivent-bottom {
  margin-top: 16px;
  border-radius: 12px;
  background: #1C1C1E;
  padding: 26px;
}
.media__ivent-img {
  border-radius: 12px;
}
.media__ivent-text {
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 34px; /* 170% */
  margin-top: 24px;
}
.media__ivent-btn {
  border-radius: 12px;
  border: 1px solid #90FF6A;
  background: #29282D;
  color: #90FF6A;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px; /* 110% */
  text-decoration: none;
  width: 378px;
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 28px auto 0 auto;
}
.media__ivent-btn:hover {
  color: #90FF6A !important;
}
.media__section-four {
  position: relative;
  background-image: url("../img/media-page/bg-2.webp");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 0 220px;
}
.media__section-four .media__section-box {
  position: relative;
  z-index: 100;
}
.media__section-box-bg-left, .media__section-box-bg-right {
  position: absolute;
  content: "";
  width: 186px;
  height: 186px;
  border-radius: 100px;
  background: rgba(144, 255, 106, 0.4);
  filter: blur(38.7999992371px);
  z-index: -1;
}
.media__section-box-bg-left {
  left: -180px;
}
.media__section-box-bg-right {
  right: -90px;
  top: 200px;
}
.media__burger-btn {
  display: none;
  margin: 20px;
  width: 30px;
  position: relative;
  z-index: 100000;
}
.media__burger-btn-item {
  width: 30px;
  height: 3px;
  background-color: #fff;
  border-radius: 1.5px;
  position: relative;
  transition: all 0.3s ease;
}
.media__burger-btn-item::after, .media__burger-btn-item::before {
  position: absolute;
  content: "";
  width: 22px;
  height: 3px;
  background-color: #fff;
  border-radius: 1.5px;
  bottom: -10px;
  left: 4px;
}
.media__burger-btn-item::before {
  top: -10px;
}
.media__burger-btn-item::after {
  transition: all 0.3s ease;
}

.media__burger-btn-item-toggle.media__burger-btn-item::after {
  opacity: 0;
  transition: all 0.3s ease;
}
.media__burger-btn-item-toggle.media__burger-btn-item::before {
  width: 30px;
  left: 0;
  transform: rotate(90deg);
  top: 0px;
  transition: all 0.3s ease;
}
.media__burger-btn-item-toggle.media__burger-btn-item {
  transform: rotate(-45deg);
  transition: all 0.3s ease;
}

/*Footer*/
.media__footer {
  display: flex;
  justify-content: space-between;
  background-color: #111;
}
.media__footer-item {
  position: relative;
  width: 33.3333%;
}
.media__footer-item:nth-child(1) {
  display: flex;
  justify-content: flex-start;
  background-color: #111;
}
.media__footer-item:nth-child(2) {
  padding: 32px 0;
  background: #1C1C1E;
}
.media__footer-item:nth-child(2)::before {
  content: "";
  position: absolute;
  top: 0;
  left: -550px;
  width: 550px;
  height: 100%;
  background-image: linear-gradient(-90deg, #1C1C1E 37.74%, rgba(28, 28, 30, 0.8274509804) 50%, rgba(28, 28, 30, 0.7137254902) 70%, rgba(28, 28, 30, 0) 100%);
  z-index: 20;
}
.media__footer-item:nth-child(2)::after {
  content: "";
  position: absolute;
  top: 0;
  right: -550px;
  width: 550pt;
  height: 100%;
  background-image: linear-gradient(90deg, #1C1C1E 37.74%, rgba(28, 28, 30, 0.8274509804) 50%, rgba(28, 28, 30, 0.7137254902) 70%, rgba(28, 28, 30, 0) 100%);
  z-index: 20;
}
.media__footer-item:nth-child(3) {
  display: flex;
  justify-content: flex-end;
  background-color: #111;
}
.media__footer-logo {
  width: 172px;
  height: auto;
  margin: 0 auto;
}
.media__footer-copyright {
  text-align: center;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px; /* 122.222% */
  margin-top: 22px;
}

.media__section-three {
  position: relative;
}
.media__section-three .media__section-title {
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 66px; /* 137.5% */
  text-align: left;
  color: #fff;
}
.media__section-three::before {
  content: "";
  background-image: url("../img/media-page/section-bg-2.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  position: absolute;
  right: 0px;
  bottom: -300px;
  width: 1000px;
  height: 1000px;
  z-index: 10;
}
.media__section-three::after {
  width: 232px;
  height: 232px;
  border-radius: 116px;
  background: rgba(144, 255, 106, 0.4);
  filter: blur(38.7999992371px);
  content: "";
  position: absolute;
  right: 220px;
  bottom: -10px;
  z-index: 10;
}
.media__slider {
  border-radius: 32px;
  background: #1C1C1E;
  padding: 49px 0 84px 0;
  position: relative;
  z-index: 20;
}
.media__slider-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 46px;
}
.media__section-title span {
  color: #90FF6A;
}
.media__slider-btn {
  width: 160px;
  display: flex;
  justify-content: space-between;
}
.media__slider-btn-prev, .media__slider-btn-next {
  width: 70px;
  height: 70px;
  background-color: #90FF6A;
  border-radius: 35px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.media__slider-btn-prev img {
  transform: rotate(-90deg);
  width: 35px;
}
.media__slider-btn-next img {
  width: 35px;
  transform: rotate(90deg);
}
.media__slider-line {
  margin-top: 80px;
}
.media__slider-item {
  margin: 20px 24px 0 0;
  border-radius: 16px;
  border: 1px solid #90FF6A;
  background: #29282D;
}
.media__slider-item-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 30px;
  min-height: 292px;
}
.media__slider-item-mun {
  position: absolute;
  width: 197px;
  height: 72px;
  border-radius: 24px;
  border: 1px solid #90FF6A;
  background: #29282D;
  text-align: center;
  color: #90FF6A;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 44px; /* 157.143% */
  display: flex;
  justify-content: center;
  align-items: center;
  top: -20px;
  left: 20px;
}

.media__section-five {
  margin-top: 164px;
  position: relative;
}
.media__section-five .media__section-subtitle {
  color: #90FF6A;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: 34px; /* 106.25% */
}
.media__section-five-img {
  margin-top: 22px;
}
.media__section-five .media__section-item-btn {
  max-width: 378px;
  text-align: center;
  margin: 40px auto 0 auto;
  position: relative;
}
.media__section-five .media__section-item-btn::after {
  content: url("../img/media-page/arrow.svg");
  position: absolute;
  right: -50px;
  top: -70px;
}
.media__section-five::before {
  content: "";
  background-image: url(../img/media-page/section-bg.webp);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0px;
  bottom: -250px;
  width: 1000px;
  height: 1000px;
  z-index: 10;
}
.media__section-five .media__container {
  position: relative;
  z-index: 100;
}
.media__section-five .media__container::after {
  width: 232px;
  height: 232px;
  border-radius: 116px;
  background: rgba(144, 255, 106, 0.4);
  filter: blur(38.7999992371px);
  content: "";
  position: absolute;
  left: -50px;
  bottom: -50px;
  z-index: -1;
}
.media__section-five-wrap {
  border-radius: 12px;
  background: #1C1C1E;
  margin-top: 48px;
  padding-bottom: 42px;
}
.media__section-five-top {
  border-radius: 12px 12px 0px 0px;
  background: #29282D;
  padding: 14px;
  position: relative;
}
.media__section-five-top img {
  width: 224px;
  margin: 0 auto;
}
.media__section-five-box {
  display: flex;
  justify-content: space-between;
  margin-top: 52px;
}
.media__section-five-item {
  max-width: 564px;
  width: 100%;
}
.media__section-five-item:first-child {
  margin-left: 37px;
}
.media__section-five-item:last-child {
  margin-right: 37px;
  border-radius: 12px;
  background: #29282D;
  padding: 48px 43px 51px 43px;
}
.media__section-five-title {
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 44px;
  border-radius: 12px;
  background: #29282D;
  text-align: center;
  padding: 21px 0;
}
.media__section-five-title span {
  color: #90FF6A;
}
.media__section-five-text {
  text-align: center;
}
.media__section-five-text:nth-child(1) {
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 34px;
  position: relative;
}
.media__section-five-text:nth-child(1)::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background: #4D4D4D;
  bottom: -35px;
  left: 0;
}
.media__section-five-text:nth-child(2) {
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 38px; /* 158.333% */
  color: #90FF6A;
  margin-top: 70px;
}
.media__mob-slider-btn {
  display: none;
}
.media__flag {
  position: absolute;
  background-image: url("../img/media-page/flag.svg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 130px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  top: -20px;
  left: -15px;
}
.media__flag-text {
  margin-bottom: 10px;
  color: #000;
}
/*modal-slider*/
.modal-slider {
  margin-top: 164px;
}
.modal-slider__line {
  display: flex;
  justify-content: space-between;
  margin-top: 51px;
}
.modal-slider__item {
  position: relative;
  border-radius: 12px;
  width: 384px;
  border-radius: 12px;
  border: 4px solid rgba(195, 210, 255, 0.4784313725);
}
.modal-slider__item img {
  border-radius: 12px;
}
.modal-slider__btn {
  position: absolute;
  cursor: pointer;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
.modal-slider__btn-box {
  display: none;
}

/*Modal*/
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.2274509804);
  z-index: 100000;
  display: none;
}
.modal__show {
  display: block !important;
}
.modal__wrap {
  position: relative;
  width: 100%;
  height: 100%;
}
.modal__win {
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  width: 900px;
  height: 580px;
  background-color: rgba(255, 255, 255, 0.7411764706);
  padding: 15px;
  border-radius: 8px;
  animation: mediaFadeIn 0.3s forwards;
}
.modal__close {
  width: 40px;
  height: 40px;
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 50%;
  position: absolute;
  right: -15px;
  top: -15px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal__close-btn {
  position: relative;
}
.modal__close-btn::after {
  content: "";
  width: 25px;
  height: 1px;
  background: #000;
  display: block;
  transform: rotate(45deg);
}
.modal__close-btn::before {
  content: "";
  width: 25px;
  height: 1px;
  background: #000;
  display: block;
  transform: rotate(-45deg);
  position: absolute;
}
.modal__video {
  display: none;
}
.modal__video-show {
  display: block;
}

@keyframes mediaFadeIn {
  from {
    opacity: 0;
    width: 700px;
  }
  to {
    opacity: 1;
    width: 900px;
  }
}
.media__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1224px;
  width: 100%;
  margin: 0 auto;
}

/*Media*/
@media (max-width: 1600px) {
  .media__footer-item:nth-child(2)::after,
  .media__footer-item:nth-child(2)::before {
    width: 40%;
  }
  .media__footer-item:nth-child(2)::after {
    right: -35%;
  }
  .media__footer-item:nth-child(2)::before {
    left: -35%;
  }
}
@media (max-width: 1400px) {
  .media__section:nth-child(2) .media__section-item:last-child::after {
    right: 0;
  }
  .media__section-box-bg-right {
    right: 0px;
  }
}
@media (max-width: 1240px) {
  .media__container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .media__section-item-top {
    padding: 32px 0;
  }
  .media__section-item-wrap {
    padding: 35px;
  }
  .media__section-item-btn {
    padding: 20px 50px;
    text-align: center;
  }
  .media__section-five-item {
    width: 45%;
  }
  .modal-slider__item {
    width: 32%;
  }
}
@media (max-width: 1050px) {
  .media__section-item-img {
    width: 200px;
  }
  .media__section-five::before,
  .media__section:nth-child(1)::before {
    width: 100%;
    height: 100%;
  }
}
@media (max-width: 992px) {
  .media__title::after {
    right: 0;
  }
  .media__subtitle {
    padding: 0;
  }
  .media__section-box {
    flex-wrap: wrap;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }
  .media__section-item {
    width: 100%;
  }
  .media__section-item-wrap {
    margin-top: 16px;
  }
  .media__section:nth-child(2) .media__section-box {
    flex-direction: column-reverse;
  }
  .media__section-box-bg-right {
    right: -90px;
  }
  .media__section:nth-child(3) .media__section-box .media__section-item:nth-child(2) {
    margin-top: 44px;
  }
  .media__slider-btn {
    width: 180px;
  }
  .media__section-three .media__section-title {
    font-size: 42px;
  }
  .media__section-five-box {
    flex-wrap: wrap;
    padding-left: 32px;
    padding-right: 32px;
  }
  .media__section-five-item {
    max-width: 100%;
    width: 100%;
  }
  .media__section-five-item:first-child {
    margin-left: 0px;
  }
  .media__section-five-item:last-child {
    margin-right: 0;
    margin-top: 24px;
  }
  .media__section-five-img {
    width: 100%;
  }
  .media__section-five {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }
  .modal-slider__item {
    width: 100%;
    margin-bottom: 24px;
  }
  .modal-slider__line {
    flex-wrap: wrap;
  }
  @keyframes mediaFadeIn {
    from {
      opacity: 0;
      width: 700px;
    }
    to {
      opacity: 1;
      width: 95%;
    }
  }
}
@media (max-width: 756px) {
  .media__title {
    font-size: 56px;
    line-height: 70px;
  }
  .media__subtitle {
    margin-top: 12px;
    font-size: 32px;
    line-height: 30px;
  }
  .media__subtitle span {
    font-size: 38px;
  }
  .media__menu {
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: 0;
    width: 100%;
    left: -105%;
    transition: left 0.3s ease;
    padding-top: 150px;
    background-color: #111;
    height: 100vh;
    z-index: 99999;
  }
  .media__menu__show {
    left: 0;
  }
  .media__burger-btn {
    display: block;
  }
  .media__menu-item {
    margin-right: 0;
    margin-bottom: 80px;
  }
  .media__menu-link {
    font-size: 36px;
  }
  .media__section-title {
    font-size: 42px;
  }
  .media__section-box {
    width: 90%;
  }
  .media__section:nth-child(1)::before {
    display: none;
  }
  .media__section:nth-child(2)::before {
    display: none;
  }
  .media__section-box-bg-left {
    display: none;
  }
  .media__section-box-bg-right {
    right: 0px;
  }
  .media__slider-btn {
    display: none;
  }
  .media__slider {
    background-color: rgba(255, 255, 255, 0);
    padding-bottom: 30px;
  }
  .media__mob-slider-btn {
    display: flex;
    justify-content: space-between;
    width: 330px;
    margin: 0 auto;
  }
  .media__mob-slider-btn .media__slider-btn-prev {
    width: 46px;
    height: 46px;
  }
  .media__mob-slider-btn .media__slider-btn-prev img {
    transform: rotate(360deg);
    width: 12px;
  }
  .media__mob-slider-btn .media__slider-btn-next {
    width: 46px;
    height: 46px;
  }
  .media__mob-slider-btn .media__slider-btn-next img {
    transform: rotate(180deg);
    width: 12px;
  }
  .media__slider .media__section-title {
    text-align: center;
  }
  .media__slider-dots {
    display: flex;
    align-items: center;
  }
  .media__slider-dots .slick-dots {
    display: flex;
    align-items: center;
  }
  .media__slider-dots .slick-dots li:last-child .media__slider-dot {
    margin-right: 0;
  }
  .media__slider-dot {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #90FF6A;
    margin-right: 10px;
  }
  .slick-active .media__slider-dot {
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background-color: rgba(175, 175, 175, 0.5215686275);
    position: relative;
    transition: all 0.3s ease;
  }
  .slick-active .media__slider-dot::after {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #90FF6A;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
  }
  .media__section-three::after {
    bottom: auto;
    top: 0;
    transform: translate(-50%);
    right: auto;
    left: 50%;
  }
  .media__section-five {
    width: 100%;
  }
  .modal__win {
    height: auto;
  }
  .modal__win iframe {
    height: 350px;
  }
  .page-template-media-page .media__menu {
    padding-top: 60px;
  }
  .page-template-media-page .media__menu li {
    margin-right: 0;
    margin-bottom: 40px;
  }
  .media__logo {
    margin-top: 10px;
  }
}
@media (max-width: 576px) {
  .media__title {
    font-size: 42px;
    font-weight: 800;
    line-height: 42px; /* 100% */
    margin-top: 80px;
  }
  .media__subtitle {
    font-size: 24px;
    font-weight: 500;
    line-height: 40px; /* 166.667% */
  }
  .media__subtitle span {
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
  }
  .media__hero-bottom {
    margin-top: 60px;
  }
  .media__logo-img {
    width: 133px;
    height: auto;
  }
  .media__title::after {
    width: 100px;
    height: 100px;
  }
  .media__main {
    padding-top: 70px;
  }
  .media__section-title {
    font-size: 30px;
    line-height: 40px; /* 133.333% */
  }
  .media__section-subtitle {
    font-size: 16px;
    font-weight: 500;
    line-height: 28px; /* 175% */
  }
  .media__section-box {
    width: 100%;
  }
  .media__section-item {
    border-radius: 12px;
    background: #1C1C1E;
  }
  .media__section:nth-child(1) .media__section-item:first-child::after {
    bottom: auto;
    top: -180px;
    transform: translate(-50%);
    left: 50%;
    width: 100px;
    height: 100px;
  }
  .media__section:nth-child(1) .media__section-item:last-child {
    margin-top: 16px;
    position: relative;
    z-index: 20;
  }
  .media__section-item-top {
    background: #29282D;
    margin-top: 20px;
    border-radius: 0;
    padding: 10px;
  }
  .media__section-item-title {
    font-size: 16px;
    font-weight: 500;
    line-height: 30px; /* 187.5% */
  }
  .media__section-item-img {
    width: 146px;
    bottom: 85px;
    right: 10%;
  }
  .media__section-item-bottom {
    flex-wrap: wrap;
  }
  .media__section-item-box {
    width: 100%;
  }
  .media__section-item-box:first-child {
    position: relative;
    z-index: 100;
  }
  .media__section-item-img {
    z-index: 10;
  }
  .media__section-item-name {
    font-size: 22px;
    font-weight: 500;
    line-height: 34px; /* 154.545% */
  }
  .media__section-item-prof {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px; /* 137.5% */
  }
  .media__section-item-text {
    font-size: 24px;
    font-weight: 700;
    line-height: 26px; /* 108.333% */
  }
  .media__section-item-wrap {
    padding: 20px 12px;
  }
  .media__section-item-list li {
    background-color: rgba(255, 255, 255, 0);
    margin-bottom: 10px;
  }
  .media__section:nth-child(2) {
    margin-top: 90px;
  }
  .media__section:nth-child(2) .media__section-item:first-child {
    margin-top: 16px;
  }
  .media__section:nth-child(2) .media__section-item:last-child::after {
    top: -180px;
    transform: translate(-50%);
    left: 50%;
    width: 100px;
    height: 100px;
  }
  .media__section:nth-child(3) {
    padding-top: 90px;
  }
  .media__section:nth-child(3) .media__section-item {
    background: none;
  }
  .media__section:nth-child(3) .media__ivent-title {
    font-size: 16px;
    line-height: 30px;
  }
  .media__section-box-bg-right {
    top: 650px;
  }
  .media__ivent-text {
    font-size: 18px;
    font-weight: 500;
    line-height: 31px; /* 172.222% */
  }
  .media__ivent-bottom {
    padding: 14px 14px 25px 14px;
  }
  .media__main {
    padding-bottom: 72px;
  }
  .media__footer {
    flex-direction: column-reverse;
  }
  .media__footer-item:nth-child(3) {
    display: none;
  }
  .media__footer-item:nth-child(1),
  .media__footer-item:nth-child(2) {
    width: 100%;
  }
  .media__footer-item:nth-child(1) {
    margin-top: -150px;
  }
  .media__footer-item:nth-child(1) img {
    width: 100%;
  }
  .media__footer-item:nth-child(2) {
    background: linear-gradient(180deg, #1C1C1E 37.74%, rgba(28, 28, 30, 0) 100%);
  }
  .media__footer-item:nth-child(2)::after, .media__footer-item:nth-child(2)::before {
    display: none;
  }
  .media__footer-logo {
    width: 133px;
  }
  .media__footer-item:nth-child(1) {
    margin-top: -130px;
  }
  .media__slider .media__section-title {
    font-size: 30px;
    line-height: 40px;
  }
  .media__slider {
    padding-top: 0;
  }
  .media__slider-line {
    margin-top: 40px;
  }
  .media__slider-item-mun {
    transform: translate(-50%);
    left: 50%;
  }
  .media__slider-item {
    margin: 20px auto 0 auto;
    background-image: url("../img/media-page/decor.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 150px;
  }
  .media__section-five {
    margin-top: 80px;
  }
  .media__section-five .media__section-subtitle {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
  }
  .media__section-five-wrap {
    margin-top: 32px;
  }
  .media__section-five-title {
    font-size: 22px;
  }
  .media__section-five-text:nth-child(1),
  .media__section-five-text:nth-child(2) {
    font-size: 16px;
    line-height: 24px;
  }
  .media__section-five-text:nth-child(2) {
    margin-top: 30px;
  }
  .media__section-five-text:nth-child(1)::after {
    bottom: -15px;
  }
  .media__section-five .media__section-item-btn {
    margin-top: 24px;
  }
  .media__section-five .media__section-item-btn::after {
    right: -70px;
  }
  .media__section-five-item:last-child {
    padding: 15px;
  }
  .media__section-five-box {
    padding-left: 0;
    padding-right: 0;
  }
  .media__section-five-wrap {
    padding-bottom: 0;
  }
  .media__section-five .media__section-item-btn {
    max-width: 300px;
  }
  .media__section-five-item:first-child {
    padding-left: 32px;
    padding-right: 32px;
  }
  .modal-slider {
    margin-top: 70px;
  }
  .modal-slider__line {
    margin-top: 24px;
  }
  .modal-slider__btn-box {
    display: flex;
    justify-content: space-between;
    width: 200px;
    margin: 0 auto;
  }
  .modal-slider__btn-prev,
  .modal-slider__btn-next {
    width: 46px;
    height: 46px;
    border-radius: 23px;
    background-color: #90FF6A;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .modal-slider__btn-next img {
    transform: rotate(180deg);
  }
  .modal-slider__dots {
    display: flex;
    align-items: center;
  }
  .modal-slider__dots .slick-dots {
    display: flex;
    align-items: center;
  }
  .modal-slider__dots .slick-dots li:last-child .modal-slider__dot {
    margin-right: 0;
  }
  .modal-slider__dot {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #90FF6A;
    margin-right: 10px;
  }
  .slick-active .modal-slider__dot {
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background-color: rgba(175, 175, 175, 0.5215686275);
    position: relative;
    transition: all 0.3s ease;
  }
  .slick-active .modal-slider__dot::after {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #90FF6A;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
  }
  .media__flag {
    left: -10px;
    width: 100px;
    height: 46px;
  }
  .modal-slider__btn {
    width: 100px;
    height: 100px;
  }
  .media__section-item-prof {
    margin-right: 30%;
  }
}
@media (max-width: 480px) {
  .media__ivent-btn {
    width: 100%;
  }
  .media__footer-item:nth-child(1) {
    margin-top: -120px;
  }
  .media__section-item-list li {
    padding: 20px 0 20px 50px;
  }
  .media__section-item-list li::before {
    left: 0px;
    top: 14px;
    width: 35px;
    height: 35px;
    border-radius: 18px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .media__section-five .media__section-item-btn::after {
    right: -40px;
  }
  .modal__win iframe {
    height: 270px;
  }
  .media__section-item-prof {
    margin-right: 35%;
  }
}
@media (max-width: 400px) {
  .media__section-five .media__section-item-btn::after {
    right: -10px;
  }
}